Subject: shareware version of Mopac for osf/1

From: "Dr. Jose Luis Garcia de Paz" <[email-masked]>
Date: Tue, 15 Nov 94 17:22:49 HOE

Dear CCL'ers,

Can anybody tell me where can I get a shareware version of MOPAC
suitable to run in DEC OSF/1 operating system?. Does it include
easy instructions to compile, for non expert users?. I have access
to internet.
  Thank you very much. Regards,

                                   Jose

                                 Dr. Jose Luis Garcia de Paz
                                 (34) (1) 3974957. FAX (34) (1) 3974512.
                                 Departamento de Quimica Fisica Aplicada.
                                 FACULTAD DE CIENCIAS, C-XIV-602.
                                 Universidad Autonoma de MAdrid.
                                 28049-Madrid (Spain).